{
  "type": "summoningrituals:altar",
  "catalyst": { "item": "minecraft:gold_block" },
  "outputs": [
      { "item": "whimsy:goldcoin", "count": 2 },
      { "item": "ancientsand:ancient_ingot", "count":2},
      {
        "mob": "hs_bosses:sand_warrior",
        "count": 1,
        "data": "{\"Attributes\":[{\"Base\":1000.0,\"Name\":\"generic.max_health\"}],\"Health\":1000.0}",
        "offset": { "x": 0, "y": 3, "z": 0 },
        "spread": { "x": 4, "y": 0, "z": 4 }
      },
      {
        "mob": "quark:forgotten",
        "count": 4,
        "data": "{\"Attributes\":[{\"Base\":500.0,\"Name\":\"generic.max_health\"}],\"Health\":500.0}",
        "offset": { "x": 4, "y": 0, "z": 4 },
        "spread": { "x": 0, "y": 3, "z": 0 }
      }
  ],
  "inputs": [
      { "ingredient": { "item": "ancientsand:ancient_ingot" }, "count": 1 },
      { "ingredient": { "item": "minecraft:chiseled_sandstone" }, "count": 5 },
      { "ingredient": { "item": "betterarcheology:artifact_shards" }, "count": 1 }
  ],
  "recipe_time": 200,
  "day_time": "DAY",
  "weather": "CLEAR"
}